.jGrowl-notification {
    box-shadow: 0px 0px 9px 0px #D6D6D6;
    background: #fff !important;
    border: 1px solid #d8d8d8 !important;
border-radius: 3px !important;
width: 280px !important;
}

.ftc-image {
    display: inline-block;
    vertical-align: top;
    width: auto;
}
.ftc-note {
    display: inline-block;
    vertical-align: top;
    width: 70%;
    padding-left: 10px;
    padding-top: 5px;
    color: #666;
}
.ftc-note > span {
    display: block;
}
.ftc-button {
    display: block;
    clear: both;
    margin-top: 10px;
    text-align: center;
}
a.ftc-cart,
a.ftc-checkout {
    padding: 7px 15px 6px;
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 11px;
    border: 2px solid #404e53;
    display: inline-block;
    margin: 0 5px;
    text-transform: uppercase;

}

a.ftc-cart {
    color: #000;
    background: #fff;
}

a.ftc-checkout {
    background: #007236;
    color: #fff !important;
    border-color: #007236;
}
a.ftc-checkout:hover {
    border-color: #f14d48;
    background: #f14d48;
}
.jGrowl-notification .jGrowl-close {
    margin-top: -7px;
    font-size: 1.5em !important;
}
.jGrowl-closer {
    width: 280px !important;
}

